Activity log for bug #973830

Date Who What changed Old value New value Message
2012-04-04 23:05:34 Leo Arias bug added bug
2012-04-04 23:05:34 Leo Arias attachment added removedevice.png https://bugs.launchpad.net/bugs/973830/+attachment/3006081/+files/removedevice.png
2012-04-04 23:06:16 Leo Arias ubuntuone-control-panel: assignee Ubuntu One Desktop+ team (ubuntuone-desktop+)
2012-04-04 23:06:32 Leo Arias tags devices u1-qa desktop+ devices u1-qa
2012-04-05 12:09:30 Natalia Bidart ubuntuone-control-panel: assignee Ubuntu One Desktop+ team (ubuntuone-desktop+) Diego Sarmentero (diegosarmentero)
2012-04-06 16:34:06 Diego Sarmentero ubuntuone-control-panel: status Triaged In Progress
2012-04-10 19:16:16 Launchpad Janitor branch linked lp:~diegosarmentero/ubuntuone-control-panel/current-device-removed
2012-04-10 21:03:18 Ubuntu One Auto Pilot ubuntuone-control-panel: status In Progress Fix Committed
2012-04-11 01:03:06 dobey nominated for series ubuntuone-control-panel/stable-3-0
2012-04-11 01:03:06 dobey bug task added ubuntuone-control-panel/stable-3-0
2012-04-11 01:03:06 dobey nominated for series ubuntuone-control-panel/trunk
2012-04-11 01:03:06 dobey bug task added ubuntuone-control-panel/trunk
2012-04-11 01:03:22 dobey ubuntuone-control-panel/stable-3-0: assignee Diego Sarmentero (diegosarmentero)
2012-04-11 01:03:27 dobey ubuntuone-control-panel/stable-3-0: importance Undecided High
2012-04-11 01:03:29 dobey ubuntuone-control-panel/stable-3-0: status New Triaged
2012-04-11 01:03:38 dobey bug task added ubuntuone-control-panel (Ubuntu)
2012-04-11 01:03:49 dobey nominated for series Ubuntu Precise
2012-04-11 01:03:49 dobey bug task added ubuntuone-control-panel (Ubuntu Precise)
2012-04-11 01:03:55 dobey ubuntuone-control-panel/stable-3-0: milestone 3.0.0
2012-04-11 14:32:55 Ubuntu One Auto Pilot ubuntuone-control-panel/stable-3-0: status Triaged Fix Committed
2012-04-11 15:00:05 dobey ubuntuone-control-panel/stable-3-0: status Fix Committed Fix Released
2012-04-11 15:00:09 dobey ubuntuone-control-panel/trunk: status Fix Committed Fix Released
2012-04-11 21:05:15 Launchpad Janitor ubuntuone-control-panel (Ubuntu Precise): status New Fix Released
2012-04-12 08:55:27 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-control-panel